<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/financialaccount/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AccountData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">AccountData</a></li>
<li><a href="AccountData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">AccountData.Builder</a></li>
<li><a href="AccountingConfigurationData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">AccountingConfigurationData</a></li>
<li><a href="AccountingConfigurationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">AccountingConfigurationData.Builder</a></li>
<li><a href="AccountingHistoryData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">AccountingHistoryData</a></li>
<li><a href="AccountingHistoryData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">AccountingHistoryData.Builder</a></li>
<li><a href="BankStatementLinesData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">BankStatementLinesData</a></li>
<li><a href="BankStatementLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">BankStatementLinesData.Builder</a></li>
<li><a href="ClearedItemsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ClearedItemsData</a></li>
<li><a href="ClearedItemsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ClearedItemsData.Builder</a></li>
<li><a href="ImportedBankStatementsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ImportedBankStatementsData</a></li>
<li><a href="ImportedBankStatementsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ImportedBankStatementsData.Builder</a></li>
<li><a href="PaymentMethodData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">PaymentMethodData</a></li>
<li><a href="PaymentMethodData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">PaymentMethodData.Builder</a></li>
<li><a href="ReconciliationsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ReconciliationsData</a></li>
<li><a href="ReconciliationsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ReconciliationsData.Builder</a></li>
<li><a href="ReconciliationsLinesData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ReconciliationsLinesData</a></li>
<li><a href="ReconciliationsLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">ReconciliationsLinesData.Builder</a></li>
<li><a href="TransactionLinesData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">TransactionLinesData</a></li>
<li><a href="TransactionLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">TransactionLinesData.Builder</a></li>
<li><a href="TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">TransactionsData</a></li>
<li><a href="TransactionsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.financialaccount" target="classFrame">TransactionsData.Builder</a></li>
</ul>
</div>
</body>
</html>
